# Translation template for 0 A.D. — Empires Ascendant.
# Copyright (C) 2019 Wildfire Games
# This file is distributed under the same license as the 0 A.D. — Empires Ascendant project.
# 
# Translators:
# Javlon Eraliyev <javasparx@gmail.com>, 2015
msgid ""
msgstr ""
"Project-Id-Version: 0 A.D.\n"
"POT-Creation-Date: 2019-01-25 09:44+0100\n"
"PO-Revision-Date: 2019-01-25 15:42+0000\n"
"Last-Translator: Adrián Chaves Fernández <adriyetichaves@gmail.com>\n"
"Language-Team: Uzbek (http://www.transifex.com/wildfire-games/0ad/language/uz/)\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Language: uz\n"
"Plural-Forms: nplurals=1; plural=0;\n"

#: simulation/templates/template_structure_civic.xml:14
msgid "Civic Structure"
msgstr "Fuqarolar Tuzilmasi"

#: simulation/templates/template_structure_civic.xml:15
msgid "Civic"
msgstr "Fuqaro"

#: simulation/templates/template_structure_civic_civil_centre.xml:82
msgid "Civic Center"
msgstr "Fuqarolik Markazi"

#: simulation/templates/template_structure_civic_civil_centre.xml:83
msgid "Build to acquire large tracts of territory. Train citizens."
msgstr ""

#: simulation/templates/template_structure_civic_civil_centre.xml:85
#: simulation/templates/template_structure_civic_civil_centre.xml:47
#: simulation/templates/template_structure_civic_civil_centre_military_colony.xml:10
msgid "CivilCentre"
msgstr ""

#: simulation/templates/template_structure_civic_civil_centre_military_colony.xml:31
#: simulation/templates/structures/ptol_military_colony.xml:9
msgid "Military Colony"
msgstr ""

#: simulation/templates/template_structure_civic_civil_centre_military_colony.xml:32
msgid "Klēroukhía"
msgstr ""

#: simulation/templates/template_structure_civic_hellenic_royal_stoa.xml:33
msgid "Stoa"
msgstr ""

#: simulation/templates/template_structure_civic_hellenic_royal_stoa.xml:34
msgid "Hellenic Royal Stoa"
msgstr ""

#: simulation/templates/template_structure_civic_hellenic_royal_stoa.xml:35
msgid "Recruit special units."
msgstr ""

#: simulation/templates/template_structure_civic_hellenic_royal_stoa.xml:38
#: simulation/templates/template_structure_civic_temple.xml:35
#: simulation/templates/template_structure_defense_tower_stone.xml:32
#: simulation/templates/template_structure_economic_market.xml:32
#: simulation/templates/template_structure_military_blacksmith.xml:34
#: simulation/templates/template_structure_military_embassy.xml:41
#: simulation/templates/template_structure_military_kennel.xml:43
#: simulation/templates/structures/cart_super_dock.xml:46
#: simulation/templates/structures/gaul_tavern.xml:28
#: simulation/templates/structures/kush_pyramid_small.xml:29
#: simulation/templates/structures/maur_elephant_stables.xml:7
#: simulation/templates/structures/ptol_lighthouse.xml:20
msgid "Town"
msgstr ""

#: simulation/templates/template_structure_civic_house.xml:35
msgid "Increase the population limit."
msgstr "Aholi limitini oshiring."

#: simulation/templates/template_structure_civic_house.xml:36
#: simulation/templates/template_structure_defense_tower_outpost.xml:51
#: simulation/templates/template_structure_defense_tower_sentry.xml:36
#: simulation/templates/template_structure_economic_farmstead.xml:33
#: simulation/templates/template_structure_economic_storehouse.xml:34
#: simulation/templates/template_structure_military_barracks.xml:31
#: simulation/templates/template_structure_military_dock.xml:27
#: simulation/templates/template_structure_resource_corral.xml:20
msgid "Village"
msgstr "Qishloq"

#: simulation/templates/template_structure_civic_house.xml:36
#: simulation/templates/template_structure_civic_house.xml:34
#: simulation/templates/structures/pers_house_a.xml:12
msgid "House"
msgstr "Uy"

#: simulation/templates/template_structure_civic_temple.xml:34
msgid ""
"Train healers. Garrison units to heal them at a quick rate (3 HP per "
"second). Research healing and religious improvements."
msgstr ""

#: simulation/templates/template_structure_civic_temple.xml:35
#: simulation/templates/template_structure_civic_temple.xml:33
msgid "Temple"
msgstr ""

#: simulation/templates/template_structure_defense.xml:14
msgid "Defensive Structure"
msgstr ""

#: simulation/templates/template_structure_defense_tower.xml:30
#: simulation/templates/template_structure_defense_tower_sentry.xml:36
#: simulation/templates/template_structure_defense_tower_stone.xml:32
msgid "DefenseTower"
msgstr ""

#: simulation/templates/template_structure_defense_tower_outpost.xml:50
msgid ""
"Build in neutral and own territories to scout areas of the map. Slowly "
"converts to Gaia while in neutral territory."
msgstr ""

#: simulation/templates/template_structure_defense_tower_outpost.xml:51
#: simulation/templates/template_structure_defense_tower_outpost.xml:27
#: simulation/templates/template_structure_defense_tower_outpost.xml:49
msgid "Outpost"
msgstr ""

#: simulation/templates/template_structure_defense_tower_sentry.xml:33
msgid "Sentry Tower"
msgstr ""

#: simulation/templates/template_structure_defense_tower_sentry.xml:36
msgid "SentryTower"
msgstr ""

#: simulation/templates/template_structure_defense_tower_sentry.xml:37
msgid ""
"Shoots arrows. Garrison to provide extra defence. Needs the murder holes "
"tech to protect its foot. Upgradeable to stone tower."
msgstr ""

#: simulation/templates/template_structure_defense_tower_sentry.xml:58
msgid "Reinforce with stone and upgrade to a defense tower."
msgstr ""

#: simulation/templates/template_structure_defense_tower_stone.xml:29
msgid "Defense Tower"
msgstr ""

#: simulation/templates/template_structure_defense_tower_stone.xml:30
msgid ""
"Shoots arrows. Garrison to provide extra defence. Needs the murder holes "
"tech to protect its foot."
msgstr ""

#: simulation/templates/template_structure_defense_tower_stone.xml:32
msgid "StoneTower"
msgstr ""

#: simulation/templates/template_structure_defense_wall.xml:26
#: simulation/templates/structures/cart_s_wall_long.xml:7
#: simulation/templates/structures/cart_s_wall_medium.xml:7
#: simulation/templates/structures/cart_s_wall_short.xml:7
#: simulation/templates/structures/cart_s_wall_tower.xml:7
msgid "Stone Wall"
msgstr "Tosh Devor"

#: simulation/templates/template_structure_defense_wall.xml:27
#: simulation/templates/template_structure_defense_wallset.xml:12
msgid "Wall off your town for a stout defense."
msgstr ""

#: simulation/templates/template_structure_defense_wall_gate.xml:14
msgid "City Gate"
msgstr "Shahar Darvozasi"

#: simulation/templates/template_structure_defense_wall_gate.xml:16
msgid ""
"Allow units access through a city wall. Can be locked to prevent access."
msgstr ""

#: simulation/templates/template_structure_defense_wall_long.xml:42
msgid "Long wall segments can be converted to gates."
msgstr ""

#: simulation/templates/template_structure_defense_wall_long.xml:48
msgid ""
"This will allow you to let units circulate through your fortifications."
msgstr ""

#: simulation/templates/template_structure_defense_wall_tower.xml:59
msgid "Wall Turret"
msgstr ""

#: simulation/templates/template_structure_defense_wall_tower.xml:60
msgid "Shoots arrows. Garrison to defend a city wall against attackers."
msgstr ""

#: simulation/templates/template_structure_defense_wallset.xml:11
msgid "City Wall"
msgstr "Shahar Darvozasi"

#: simulation/templates/template_structure_economic.xml:15
msgid "Economic Structure"
msgstr ""

#: simulation/templates/template_structure_economic.xml:16
#: simulation/templates/template_structure_military_dock.xml:27
msgid "Economic"
msgstr "Ekonomik"

#: simulation/templates/template_structure_economic_farmstead.xml:32
msgid "Dropsite for the food resource. Research food gathering improvements."
msgstr ""

#: simulation/templates/template_structure_economic_farmstead.xml:33
#: simulation/templates/template_structure_economic_farmstead.xml:30
msgid "Farmstead"
msgstr ""

#: simulation/templates/template_structure_economic_market.xml:31
msgid ""
"Create trade units to trade between other markets. Barter resources. "
"Research trading and bartering improvements."
msgstr ""

#: simulation/templates/template_structure_economic_market.xml:32
#: simulation/templates/template_structure_economic_market.xml:28
#: simulation/templates/template_structure_military_dock.xml:27
msgid "Market"
msgstr "Bozor"

#: simulation/templates/template_structure_economic_storehouse.xml:33
msgid ""
"Dropsite for wood, stone, and metal resources. Research gathering "
"improvements for these resources."
msgstr ""

#: simulation/templates/template_structure_economic_storehouse.xml:34
#: simulation/templates/template_structure_economic_storehouse.xml:31
msgid "Storehouse"
msgstr "Ombor"

#: simulation/templates/template_structure_military.xml:14
msgid "Military Structure"
msgstr "Harbiy Tuzilma"

#: simulation/templates/template_structure_military.xml:15
msgid "Military"
msgstr "Harbiy"

#: simulation/templates/template_structure_military_barracks.xml:30
msgid "Train citizen-soldiers. Research training improvements."
msgstr ""

#: simulation/templates/template_structure_military_barracks.xml:31
#: simulation/templates/template_structure_military_barracks.xml:29
msgid "Barracks"
msgstr "Kazarma"

#: simulation/templates/template_structure_military_barracks_range.xml:8
msgid "Archery Range"
msgstr ""

#: simulation/templates/template_structure_military_barracks_range.xml:10
msgid "Train citizen-soldier ranged infantry. Research training improvements."
msgstr ""

#: simulation/templates/template_structure_military_barracks_stables.xml:7
#: simulation/templates/structures/pers_stables.xml:20
msgid "Stables"
msgstr ""

#: simulation/templates/template_structure_military_barracks_stables.xml:8
msgid "Train citizen-soldier cavalry. Research training improvements."
msgstr ""

#: simulation/templates/template_structure_military_blacksmith.xml:33
msgid "Research weapons and armor improvements."
msgstr "Qurol va aslahalarni takomillashtiring."

#: simulation/templates/template_structure_military_blacksmith.xml:34
#: simulation/templates/template_structure_military_blacksmith.xml:30
msgid "Blacksmith"
msgstr "Temirchi"

#: simulation/templates/template_structure_military_dock.xml:25
msgid ""
"Build upon a shoreline to construct naval vessels and to open sea trade. "
"Research naval improvements."
msgstr ""

#: simulation/templates/template_structure_military_dock.xml:27
#: simulation/templates/template_structure_military_dock.xml:24
msgid "Dock"
msgstr ""

#: simulation/templates/template_structure_military_elephant_stables.xml:32
msgid "Elephant Stables"
msgstr ""

#: simulation/templates/template_structure_military_elephant_stables.xml:35
msgid "Train elephant units."
msgstr ""

#: simulation/templates/template_structure_military_elephant_stables.xml:36
#: simulation/templates/template_structure_military_fortress.xml:72
#: simulation/templates/template_structure_military_workshop.xml:36
#: simulation/templates/template_structure_special.xml:45
#: simulation/templates/template_structure_wonder.xml:52
#: simulation/templates/structures/kush_temple_amun.xml:33
msgid "City"
msgstr "Shahar"

#: simulation/templates/template_structure_military_elephant_stables.xml:36
msgid "ElephantStables"
msgstr ""

#: simulation/templates/template_structure_military_embassy.xml:41
#: simulation/templates/template_structure_military_embassy.xml:42
#: simulation/templates/structures/cart_embassy.xml:19
#: simulation/templates/structures/cart_embassy.xml:20
msgid "Embassy"
msgstr "Elchixona"

#: simulation/templates/template_structure_military_fortress.xml:36
#: simulation/templates/template_structure_military_fortress.xml:69
msgid "Fortress"
msgstr "O'rmon"

#: simulation/templates/template_structure_military_fortress.xml:70
msgid ""
"Train heroes, champions, and siege weapons. Research siege weapon "
"improvements."
msgstr ""

#: simulation/templates/template_structure_military_kennel.xml:41
msgid "Kennel"
msgstr ""

#: simulation/templates/template_structure_military_kennel.xml:44
msgid "Train war dogs."
msgstr ""

#: simulation/templates/template_structure_military_workshop.xml:32
msgid "Siege Workshop"
msgstr ""

#: simulation/templates/template_structure_military_workshop.xml:35
msgid ""
"Build siege engines to destroy your opponents buildings. Research siege "
"technologies to improve the effectiveness of these weapons."
msgstr ""

#: simulation/templates/template_structure_military_workshop.xml:36
msgid "Workshop"
msgstr ""

#: simulation/templates/template_structure_resource.xml:17
msgid "Resource Structure"
msgstr ""

#: simulation/templates/template_structure_resource.xml:19
msgid "Resource"
msgstr ""

#: simulation/templates/template_structure_resource_corral.xml:19
msgid ""
"Raise herd animals for food. Task domestic animals here to gain a trickle of"
" food or other bonus (Not yet implemented)."
msgstr ""

#: simulation/templates/template_structure_resource_corral.xml:20
#: simulation/templates/template_structure_resource_corral.xml:18
msgid "Corral"
msgstr ""

#: simulation/templates/template_structure_resource_field.xml:27
#: simulation/templates/template_structure_resource_field.xml:26
msgid "Field"
msgstr "Maydon"

#: simulation/templates/template_structure_resource_field.xml:28
msgid "Harvest vegetables for food. Max gatherers: 5."
msgstr ""

#: simulation/templates/template_structure_special.xml:42
msgid "Special Building"
msgstr "Maxsus Bino"

#: simulation/templates/template_structure_special.xml:43
msgid "This is a special building unique to a particular civilization."
msgstr ""

#: simulation/templates/template_structure_special_library.xml:17
msgid "Library"
msgstr ""

#: simulation/templates/template_structure_special_library.xml:19
msgid "Research special technologies."
msgstr ""

#: simulation/templates/template_structure_special_rotarymill.xml:23
msgid "Rotary Mill"
msgstr ""

#: simulation/templates/template_structure_special_theatron.xml:25
msgid "Greek Theater"
msgstr ""

#: simulation/templates/template_structure_special_theatron.xml:26
msgid "Théātron"
msgstr ""

#: simulation/templates/template_structure_wonder.xml:51
msgid ""
"Bring glory to your civilization and add large tracts of land to your "
"empire."
msgstr ""

#: simulation/templates/template_structure_wonder.xml:52
#: simulation/templates/template_structure_wonder.xml:50
msgid "Wonder"
msgstr ""

#: simulation/templates/structures/athen_barracks.xml:18
#: simulation/templates/structures/athen_stable.xml:12
#: simulation/templates/structures/mace_barracks.xml:18
#: simulation/templates/structures/mace_stable.xml:12
#: simulation/templates/structures/spart_barracks.xml:18
#: simulation/templates/structures/spart_range.xml:12
#: simulation/templates/structures/spart_stable.xml:12
#: simulation/templates/structures/spart_workshop.xml:5
msgid "Stratēgeîon"
msgstr ""

#: simulation/templates/structures/athen_blacksmith.xml:5
#: simulation/templates/structures/spart_blacksmith.xml:5
msgid "Khalkeṓn"
msgstr ""

#: simulation/templates/structures/athen_civil_centre.xml:8
#: simulation/templates/structures/mace_civil_centre.xml:8
#: simulation/templates/structures/spart_civil_centre.xml:8
msgid "Agorá"
msgstr ""

#: simulation/templates/structures/athen_corral.xml:5
#: simulation/templates/structures/mace_corral.xml:5
#: simulation/templates/structures/sele_corral.xml:5
#: simulation/templates/structures/spart_corral.xml:5
msgid "Épaulos"
msgstr ""

#: simulation/templates/structures/athen_defense_tower.xml:9
#: simulation/templates/structures/mace_defense_tower.xml:9
#: simulation/templates/structures/sele_defense_tower.xml:9
#: simulation/templates/structures/spart_defense_tower.xml:9
msgid "Pyrgíon"
msgstr ""

#: simulation/templates/structures/athen_dock.xml:12
#: simulation/templates/structures/mace_dock.xml:12
#: simulation/templates/structures/spart_dock.xml:12
msgid "Limḗn"
msgstr ""

#: simulation/templates/structures/athen_farmstead.xml:11
#: simulation/templates/structures/mace_farmstead.xml:11
#: simulation/templates/structures/spart_farmstead.xml:11
msgid "Sitobólion"
msgstr ""

#: simulation/templates/structures/athen_field.xml:5
#: simulation/templates/structures/mace_field.xml:5
#: simulation/templates/structures/sele_field.xml:5
#: simulation/templates/structures/spart_field.xml:5
msgid "Agrós"
msgstr ""

#: simulation/templates/structures/athen_fortress.xml:9
msgid "Epiteíkhisma"
msgstr ""

#: simulation/templates/structures/athen_fortress.xml:10
msgid "Build siege engines. Garrison soldiers inside for stout defense."
msgstr ""

#: simulation/templates/structures/athen_gymnasion.xml:23
msgid "Gymnasium"
msgstr ""

#: simulation/templates/structures/athen_gymnasion.xml:24
msgid "Gymnásion"
msgstr ""

#: simulation/templates/structures/athen_gymnasion.xml:25
msgid "Train champion units."
msgstr ""

#: simulation/templates/structures/athen_house.xml:5
#: simulation/templates/structures/mace_house.xml:5
#: simulation/templates/structures/sele_house.xml:8
#: simulation/templates/structures/spart_house.xml:5
msgid "Oîkos"
msgstr ""

#: simulation/templates/structures/athen_market.xml:5
#: simulation/templates/structures/mace_market.xml:5
#: simulation/templates/structures/spart_market.xml:5
msgid "Empórios"
msgstr ""

#: simulation/templates/structures/athen_outpost.xml:5
#: simulation/templates/structures/mace_outpost.xml:5
#: simulation/templates/structures/spart_outpost.xml:5
msgid "Greek Outpost"
msgstr ""

#: simulation/templates/structures/athen_outpost.xml:6
#: simulation/templates/structures/mace_outpost.xml:6
#: simulation/templates/structures/spart_outpost.xml:6
msgid "Prophylakḗ"
msgstr ""

#: simulation/templates/structures/athen_prytaneion.xml:24
msgid "Council Chamber"
msgstr ""

#: simulation/templates/structures/athen_prytaneion.xml:25
msgid "Prytaneîon"
msgstr ""

#: simulation/templates/structures/athen_prytaneion.xml:26
msgid "Train heroes. Research special technologies."
msgstr ""

#: simulation/templates/structures/athen_storehouse.xml:8
#: simulation/templates/structures/mace_storehouse.xml:8
#: simulation/templates/structures/sele_storehouse.xml:8
#: simulation/templates/structures/spart_storehouse.xml:8
msgid "Apothḗkē"
msgstr ""

#: simulation/templates/structures/athen_temple.xml:9
msgid "Naṓs"
msgstr ""

#: simulation/templates/structures/athen_wall_gate.xml:9
#: simulation/templates/structures/mace_wall_gate.xml:9
#: simulation/templates/structures/sele_wall_gate.xml:9
#: simulation/templates/structures/spart_wall_gate.xml:9
msgid "Pýlai"
msgstr ""

#: simulation/templates/structures/athen_wall_long.xml:10
#: simulation/templates/structures/athen_wall_medium.xml:10
#: simulation/templates/structures/athen_wall_short.xml:10
#: simulation/templates/structures/athen_wallset_stone.xml:5
#: simulation/templates/structures/mace_wall_long.xml:10
#: simulation/templates/structures/mace_wall_medium.xml:10
#: simulation/templates/structures/mace_wall_short.xml:10
#: simulation/templates/structures/mace_wallset_stone.xml:5
#: simulation/templates/structures/sele_wall_long.xml:10
#: simulation/templates/structures/sele_wall_medium.xml:10
#: simulation/templates/structures/sele_wall_short.xml:10
#: simulation/templates/structures/sele_wallset_stone.xml:5
#: simulation/templates/structures/spart_wall_long.xml:10
#: simulation/templates/structures/spart_wall_medium.xml:10
#: simulation/templates/structures/spart_wall_short.xml:10
#: simulation/templates/structures/spart_wallset_stone.xml:5
msgid "Teîkhos"
msgstr ""

#: simulation/templates/structures/athen_wall_tower.xml:9
#: simulation/templates/structures/mace_wall_tower.xml:9
#: simulation/templates/structures/sele_wall_tower.xml:9
#: simulation/templates/structures/spart_wall_tower.xml:9
msgid "Pýrgos"
msgstr ""

#: simulation/templates/structures/athen_wonder.xml:15
#: simulation/templates/structures/mace_wonder.xml:15
#: simulation/templates/structures/spart_wonder.xml:15
msgid "Naós Parthenṓn"
msgstr ""

#: simulation/templates/structures/athen_wonder.xml:16
#: simulation/templates/structures/cart_wonder.xml:16
#: simulation/templates/structures/mace_wonder.xml:16
#: simulation/templates/structures/ptol_wonder.xml:16
#: simulation/templates/structures/rome_wonder.xml:16
msgid ""
"Bring glory to your civilization and add large tracts of land to your "
"empire. Garrison units to heal them at an extremely quick rate."
msgstr ""

#: simulation/templates/structures/baby_defense_tower.xml:5
#: simulation/templates/structures/pers_defense_tower.xml:5
#: simulation/templates/structures/pers_wall_tower.xml:9
msgid "Pāyaud"
msgstr ""

#: simulation/templates/structures/brit_barracks.xml:15
msgid "Coriosessa"
msgstr ""

#: simulation/templates/structures/brit_blacksmith.xml:8
#: simulation/templates/structures/gaul_blacksmith.xml:8
msgid "Gobanion"
msgstr ""

#: simulation/templates/structures/brit_civil_centre.xml:12
msgid "Tigernotreba"
msgstr ""

#: simulation/templates/structures/brit_corral.xml:8
#: simulation/templates/structures/gaul_corral.xml:8
msgid "Cagion"
msgstr ""

#: simulation/templates/structures/brit_crannog.xml:12
msgid "Island Settlement"
msgstr ""

#: simulation/templates/structures/brit_crannog.xml:16
msgid "Increase population limit and defend waterways."
msgstr ""

#: simulation/templates/structures/brit_crannog.xml:17
msgid "Cranogion"
msgstr ""

#: simulation/templates/structures/brit_defense_tower.xml:9
#: simulation/templates/structures/brit_sentry_tower.xml:5
#: simulation/templates/structures/brit_wall_tower.xml:11
#: simulation/templates/structures/gaul_defense_tower.xml:9
#: simulation/templates/structures/gaul_sentry_tower.xml:5
#: simulation/templates/structures/gaul_wall_tower.xml:11
msgid "Uxelon"
msgstr ""

#: simulation/templates/structures/brit_dock.xml:15
#: simulation/templates/structures/gaul_dock.xml:15
msgid "Counos"
msgstr ""

#: simulation/templates/structures/brit_farmstead.xml:14
#: simulation/templates/structures/gaul_farmstead.xml:11
msgid "Buta"
msgstr ""

#: simulation/templates/structures/brit_field.xml:5
#: simulation/templates/structures/gaul_field.xml:5
msgid "Olca"
msgstr ""

#: simulation/templates/structures/brit_fortress.xml:15
#: simulation/templates/structures/gaul_fortress.xml:8
msgid "Dunon"
msgstr ""

#: simulation/templates/structures/brit_fortress.xml:16
msgid "Train Brythonic heroes and champions. Construct siege rams."
msgstr ""

#: simulation/templates/structures/brit_house.xml:9
#: simulation/templates/structures/gaul_house.xml:5
msgid "Tegia"
msgstr ""

#: simulation/templates/structures/brit_kennel.xml:5
msgid "Cunattegia"
msgstr ""

#: simulation/templates/structures/brit_market.xml:15
#: simulation/templates/structures/gaul_market.xml:15
msgid "Magos"
msgstr ""

#: simulation/templates/structures/brit_outpost.xml:5
#: simulation/templates/structures/gaul_outpost.xml:5
msgid "Antosolicon"
msgstr ""

#: simulation/templates/structures/brit_range.xml:12
#: simulation/templates/structures/gaul_range.xml:12
msgid "Budinadon"
msgstr ""

#: simulation/templates/structures/brit_rotarymill.xml:5
msgid "Melonas"
msgstr ""

#: simulation/templates/structures/brit_stable.xml:12
#: simulation/templates/structures/gaul_stable.xml:12
msgid "Eposton"
msgstr ""

#: simulation/templates/structures/brit_storehouse.xml:11
#: simulation/templates/structures/gaul_storehouse.xml:11
msgid "Capanon"
msgstr ""

#: simulation/templates/structures/brit_temple.xml:18
#: simulation/templates/structures/gaul_temple.xml:18
msgid "Nemeton"
msgstr ""

#: simulation/templates/structures/brit_wall_gate.xml:9
#: simulation/templates/structures/gaul_wall_gate.xml:9
msgid "Duoricos"
msgstr ""

#: simulation/templates/structures/brit_wall_long.xml:29
#: simulation/templates/structures/brit_wall_medium.xml:23
#: simulation/templates/structures/brit_wall_short.xml:10
#: simulation/templates/structures/brit_wallset_stone.xml:5
#: simulation/templates/structures/gaul_wall_long.xml:29
#: simulation/templates/structures/gaul_wall_medium.xml:23
#: simulation/templates/structures/gaul_wall_short.xml:10
#: simulation/templates/structures/gaul_wallset_stone.xml:5
msgid "Rate"
msgstr ""

#: simulation/templates/structures/brit_wall_tower.xml:12
#: simulation/templates/structures/gaul_wall_tower.xml:12
msgid "Does not shoot or garrison."
msgstr ""

#: simulation/templates/structures/brit_wonder.xml:9
#: simulation/templates/structures/gaul_wonder.xml:9
msgid "Stonehenge"
msgstr ""

#: simulation/templates/structures/brit_workshop.xml:8
#: simulation/templates/structures/gaul_workshop.xml:5
msgid "Miletucerdon"
msgstr ""

#: simulation/templates/structures/cart_apartment.xml:17
msgid "Apartment Building"
msgstr ""

#: simulation/templates/structures/cart_barracks.xml:18
msgid "Maḥanēt"
msgstr ""

#: simulation/templates/structures/cart_barracks.xml:19
msgid ""
"Train North African citizen-soldiers. Research improvements for North "
"African units."
msgstr ""

#: simulation/templates/structures/cart_civil_centre.xml:8
msgid "Merkāz"
msgstr "Markaz"

#: simulation/templates/structures/cart_corral.xml:8
msgid "Rēfet"
msgstr ""

#: simulation/templates/structures/cart_defense_tower.xml:9
#: simulation/templates/structures/cart_wall_tower.xml:12
msgid "Mijdil"
msgstr ""

#: simulation/templates/structures/cart_dock.xml:17
msgid "Commercial Port"
msgstr ""

#: simulation/templates/structures/cart_dock.xml:18
msgid "Namel"
msgstr ""

#: simulation/templates/structures/cart_dock.xml:19
msgid ""
"Construct fishing boats to gather meat and merchant ships to trade with "
"other docks."
msgstr ""

#: simulation/templates/structures/cart_elephant_stables.xml:5
msgid "Carthaginian Elephant Stables"
msgstr ""

#: simulation/templates/structures/cart_embassy.xml:21
msgid "Hire mercenaries."
msgstr ""

#: simulation/templates/structures/cart_embassy_celtic.xml:19
msgid "Celtic Embassy"
msgstr ""

#: simulation/templates/structures/cart_embassy_celtic.xml:20
msgid "Hire Celtic mercenaries. Research improvements for these mercenaries."
msgstr ""

#: simulation/templates/structures/cart_embassy_iberian.xml:12
msgid "Iberian Embassy"
msgstr ""

#: simulation/templates/structures/cart_embassy_iberian.xml:13
msgid "Hire Iberian mercenaries. Research improvements for these mercenaries."
msgstr ""

#: simulation/templates/structures/cart_embassy_italiote.xml:19
msgid "Italian Embassy"
msgstr ""

#: simulation/templates/structures/cart_embassy_italiote.xml:20
msgid "Hire Italian mercenaries. Research improvements for these mercenaries."
msgstr ""

#: simulation/templates/structures/cart_farmstead.xml:8
msgid "Aḥuzāh"
msgstr ""

#: simulation/templates/structures/cart_field.xml:5
msgid "Šadd"
msgstr ""

#: simulation/templates/structures/cart_fortress.xml:9
msgid "Blockhouse Fort"
msgstr ""

#: simulation/templates/structures/cart_fortress.xml:10
msgid "Ḥamet"
msgstr ""

#: simulation/templates/structures/cart_house.xml:8
msgid "Bet"
msgstr ""

#: simulation/templates/structures/cart_market.xml:12
msgid "Šūq"
msgstr ""

#: simulation/templates/structures/cart_outpost.xml:5
msgid "Carthaginian Outpost"
msgstr ""

#: simulation/templates/structures/cart_s_wall_long.xml:6
#: simulation/templates/structures/cart_s_wall_medium.xml:6
#: simulation/templates/structures/cart_s_wall_short.xml:6
#: simulation/templates/structures/cart_s_wall_tower.xml:6
#: simulation/templates/structures/cart_wallset_short.xml:5
msgid "Low Wall"
msgstr ""

#: simulation/templates/structures/cart_storehouse.xml:8
msgid "Maḥṣabah"
msgstr ""

#: simulation/templates/structures/cart_super_dock.xml:44
msgid "Naval Shipyard"
msgstr ""

#: simulation/templates/structures/cart_super_dock.xml:45
msgid "Cothon"
msgstr ""

#: simulation/templates/structures/cart_super_dock.xml:46
msgid "Shipyard"
msgstr ""

#: simulation/templates/structures/cart_super_dock.xml:47
msgid "Construct and repair mighty warships."
msgstr ""

#: simulation/templates/structures/cart_temple.xml:14
msgid "Maqdaš"
msgstr ""

#: simulation/templates/structures/cart_temple.xml:15
msgid ""
"Train priestesses to heal your troops. Train Sacred Band pikemen. Garrison "
"units to heal them at a quick rate."
msgstr ""

#: simulation/templates/structures/cart_tophet.xml:22
msgid "Sacrificial Temple"
msgstr ""

#: simulation/templates/structures/cart_tophet.xml:23
msgid "Tophet"
msgstr ""

#: simulation/templates/structures/cart_tophet.xml:24
msgid "Train physicians and Sacred Band Cavalrymen."
msgstr ""

#: simulation/templates/structures/cart_wall_gate.xml:9
msgid "Mijdil-šaʿar"
msgstr ""

#: simulation/templates/structures/cart_wall_long.xml:29
#: simulation/templates/structures/cart_wall_medium.xml:23
#: simulation/templates/structures/cart_wall_short.xml:10
msgid "Homah"
msgstr ""

#: simulation/templates/structures/cart_wallset_stone.xml:5
msgid "Jdar"
msgstr ""

#: simulation/templates/structures/cart_wonder.xml:15
msgid "Temple of Ba'al Hammon"
msgstr ""

#: simulation/templates/structures/gaul_barracks.xml:15
msgid "Coriosedlon"
msgstr ""

#: simulation/templates/structures/gaul_civil_centre.xml:9
msgid "Lissos"
msgstr ""

#: simulation/templates/structures/gaul_fortress.xml:9
msgid "Train Gallic heroes and champions. Construct siege rams."
msgstr ""

#: simulation/templates/structures/gaul_rotarymill.xml:5
msgid "Brauon"
msgstr ""

#: simulation/templates/structures/gaul_tavern.xml:23
msgid "Tavern"
msgstr ""

#: simulation/templates/structures/gaul_tavern.xml:24
msgid "Taberna"
msgstr ""

#: simulation/templates/structures/gaul_tavern.xml:25
msgid "Recruit Naked Fanatics."
msgstr ""

#: simulation/templates/structures/iber_barracks.xml:11
msgid "Kaserna"
msgstr ""

#: simulation/templates/structures/iber_blacksmith.xml:5
msgid "Harotz"
msgstr ""

#: simulation/templates/structures/iber_civil_centre.xml:8
msgid "Oppidum"
msgstr ""

#: simulation/templates/structures/iber_corral.xml:8
msgid "Saroe"
msgstr ""

#: simulation/templates/structures/iber_defense_tower.xml:32
#: simulation/templates/structures/iber_wall_tower.xml:9
msgid "Dorre"
msgstr ""

#: simulation/templates/structures/iber_dock.xml:12
msgid "Kai"
msgstr ""

#: simulation/templates/structures/iber_farmstead.xml:11
msgid "Baserri"
msgstr ""

#: simulation/templates/structures/iber_field.xml:5
msgid "Soro"
msgstr ""

#: simulation/templates/structures/iber_fortress.xml:15
msgid "Castro"
msgstr ""

#: simulation/templates/structures/iber_house.xml:5
msgid "Etxe"
msgstr ""

#: simulation/templates/structures/iber_market.xml:12
msgid "Arruga"
msgstr ""

#: simulation/templates/structures/iber_monument.xml:9
msgid "Monument"
msgstr ""

#: simulation/templates/structures/iber_monument.xml:34
msgid "Revered Monument"
msgstr ""

#: simulation/templates/structures/iber_monument.xml:35
msgid "Gur Oroigarri"
msgstr ""

#: simulation/templates/structures/iber_monument.xml:38
msgid ""
"All units within vision of this monument will fight harder. Buildings in the"
" territory of the monument do not decay."
msgstr ""

#: simulation/templates/structures/iber_outpost.xml:5
msgid "Iberian Outpost"
msgstr ""

#: simulation/templates/structures/iber_storehouse.xml:5
msgid "Ola"
msgstr ""

#: simulation/templates/structures/iber_temple.xml:12
msgid "Loki"
msgstr ""

#: simulation/templates/structures/iber_wall_gate.xml:9
msgid "Biko Sarbide"
msgstr ""

#: simulation/templates/structures/iber_wall_long.xml:29
#: simulation/templates/structures/iber_wall_medium.xml:23
#: simulation/templates/structures/iber_wall_short.xml:10
#: simulation/templates/structures/iber_wallset_stone.xml:5
msgid "Zabal Horma"
msgstr ""

#: simulation/templates/structures/iber_wonder.xml:9
msgid "Cancho Roano"
msgstr ""

#: simulation/templates/structures/kush_barracks.xml:15
msgid "pr-ms’yw"
msgstr ""

#: simulation/templates/structures/kush_blacksmith.xml:5
msgid "hmw h’y n r3-‘"
msgstr ""

#: simulation/templates/structures/kush_blemmye_camp.xml:21
#: simulation/templates/structures/kush_blemmye_camp.xml:22
msgid "Blemmye Camp"
msgstr ""

#: simulation/templates/structures/kush_blemmye_camp.xml:23
msgid "Train Blemmye Desert Raiders."
msgstr ""

#: simulation/templates/structures/kush_civil_centre.xml:9
msgid "Pr-nsw"
msgstr ""

#: simulation/templates/structures/kush_corral.xml:9
msgid "ihy"
msgstr ""

#: simulation/templates/structures/kush_defense_tower.xml:5
msgid "tsmt ‘3"
msgstr ""

#: simulation/templates/structures/kush_dock.xml:9
msgid "Mryt"
msgstr ""

#: simulation/templates/structures/kush_elephant_stables.xml:5
msgid "Ỉ﻿ḥ Abu"
msgstr ""

#: simulation/templates/structures/kush_farmstead.xml:9
msgid "snwt"
msgstr ""

#: simulation/templates/structures/kush_field.xml:5
msgid "sht"
msgstr ""

#: simulation/templates/structures/kush_fortress.xml:9
msgid "Htm"
msgstr ""

#: simulation/templates/structures/kush_house.xml:5
msgid "Pr"
msgstr ""

#: simulation/templates/structures/kush_market.xml:9
msgid "Pr-sbt"
msgstr ""

#: simulation/templates/structures/kush_nuba_village.xml:21
#: simulation/templates/structures/kush_nuba_village.xml:22
msgid "Nuba Village"
msgstr ""

#: simulation/templates/structures/kush_nuba_village.xml:23
msgid "Train the Nuba Clubman and Nuba Hunter."
msgstr ""

#: simulation/templates/structures/kush_outpost.xml:5
msgid "trtr"
msgstr ""

#: simulation/templates/structures/kush_pyramid.xml:26
msgid "Kushite Pyramid"
msgstr ""

#: simulation/templates/structures/kush_pyramid.xml:27
#: simulation/templates/structures/kush_pyramid_large.xml:30
msgid "mr ‘3"
msgstr ""

#: simulation/templates/structures/kush_pyramid.xml:28
#: simulation/templates/structures/kush_pyramid_large.xml:31
#: simulation/templates/structures/kush_pyramid_small.xml:29
msgid "Pyramid"
msgstr ""

#: simulation/templates/structures/kush_pyramid_large.xml:29
msgid "Large Pyramid"
msgstr ""

#: simulation/templates/structures/kush_pyramid_small.xml:27
msgid "Small Pyramid"
msgstr ""

#: simulation/templates/structures/kush_pyramid_small.xml:28
msgid "mr"
msgstr ""

#: simulation/templates/structures/kush_range.xml:9
msgid "Pr-Pdt"
msgstr ""

#: simulation/templates/structures/kush_sentry_tower.xml:5
msgid "tsmt"
msgstr ""

#: simulation/templates/structures/kush_shrine.xml:12
msgid "Shrine"
msgstr ""

#: simulation/templates/structures/kush_shrine.xml:13
msgid "ḥwt-nṯr"
msgstr ""

#: simulation/templates/structures/kush_stable.xml:9
msgid "Ỉḥ Ssmt"
msgstr ""

#: simulation/templates/structures/kush_storehouse.xml:5
msgid "wd3t"
msgstr ""

#: simulation/templates/structures/kush_temple.xml:8
msgid "Temple of Apedemak"
msgstr ""

#: simulation/templates/structures/kush_temple.xml:9
msgid "Pr-‘Iprmk"
msgstr ""

#: simulation/templates/structures/kush_temple.xml:10
msgid ""
"Train priests to heal your troops. Train Meroitic Temple Guards. Garrison "
"units to heal them at a quick rate."
msgstr ""

#: simulation/templates/structures/kush_temple_amun.xml:28
msgid "Grand Temple of Amun"
msgstr ""

#: simulation/templates/structures/kush_temple_amun.xml:29
msgid "Pr-‘Imn"
msgstr ""

#: simulation/templates/structures/kush_temple_amun.xml:30
msgid ""
"Train priests to heal your troops. Train Napatan Temple Guards and research "
"unique technologies. Garrison units to heal them at a quick rate."
msgstr ""

#: simulation/templates/structures/kush_wall_gate.xml:9
msgid "’ryt"
msgstr ""

#: simulation/templates/structures/kush_wall_long.xml:39
#: simulation/templates/structures/kush_wall_medium.xml:29
#: simulation/templates/structures/kush_wall_short.xml:10
#: simulation/templates/structures/kush_wallset_stone.xml:5
msgid "sbty"
msgstr ""

#: simulation/templates/structures/kush_wall_tower.xml:9
msgid "s3wt"
msgstr ""

#: simulation/templates/structures/kush_wonder.xml:15
msgid "Mnw nht"
msgstr ""

#: simulation/templates/structures/kush_workshop.xml:5
msgid "Pr-ỉwn n ms﻿"
msgstr ""

#: simulation/templates/structures/mace_blacksmith.xml:5
msgid "Sidērourgeîon"
msgstr ""

#: simulation/templates/structures/mace_fortress.xml:9
msgid "Teíchisma"
msgstr ""

#: simulation/templates/structures/mace_fortress.xml:10
msgid ""
"Train Champions and Heroes. Garrison soldiers inside for stout defense."
msgstr ""

#: simulation/templates/structures/mace_library.xml:5
#: simulation/templates/structures/ptol_library.xml:5
msgid "Bibliothḗkē"
msgstr ""

#: simulation/templates/structures/mace_temple.xml:9
#: simulation/templates/structures/spart_temple.xml:9
msgid "Asklēpieîon"
msgstr ""

#: simulation/templates/structures/mace_workshop.xml:11
msgid "Synergeîon Poliorkētṓn"
msgstr ""

#: simulation/templates/structures/maur_barracks.xml:9
msgid "Sainyavasa"
msgstr ""

#: simulation/templates/structures/maur_blacksmith.xml:5
msgid "Lohakāra"
msgstr ""

#: simulation/templates/structures/maur_civil_centre.xml:12
msgid "Rajadhanika"
msgstr ""

#: simulation/templates/structures/maur_corral.xml:8
msgid "Gotra"
msgstr ""

#: simulation/templates/structures/maur_defense_tower.xml:5
msgid "Udarka"
msgstr ""

#: simulation/templates/structures/maur_dock.xml:9
msgid "Naukasthanaka"
msgstr ""

#: simulation/templates/structures/maur_elephant_stables.xml:5
msgid "Vāraṇaśālā"
msgstr ""

#: simulation/templates/structures/maur_farmstead.xml:11
msgid "Kantu"
msgstr ""

#: simulation/templates/structures/maur_field.xml:5
msgid "Kshetra"
msgstr ""

#: simulation/templates/structures/maur_fortress.xml:5
msgid "Durg"
msgstr ""

#: simulation/templates/structures/maur_fortress.xml:6
msgid "Train heroes and champion units."
msgstr ""

#: simulation/templates/structures/maur_house.xml:8
msgid "Griham"
msgstr ""

#: simulation/templates/structures/maur_market.xml:12
msgid "Vipana"
msgstr ""

#: simulation/templates/structures/maur_outpost.xml:5
msgid "Uparaksana"
msgstr ""

#: simulation/templates/structures/maur_palace.xml:12
msgid "Harmya"
msgstr ""

#: simulation/templates/structures/maur_pillar_ashoka.xml:9
msgid "Pillar"
msgstr ""

#: simulation/templates/structures/maur_pillar_ashoka.xml:34
msgid "Edict Pillar of Ashoka"
msgstr ""

#: simulation/templates/structures/maur_pillar_ashoka.xml:35
msgid "Śāsana Stambha Aśokā"
msgstr ""

#: simulation/templates/structures/maur_pillar_ashoka.xml:38
msgid ""
"The famous pillar of Ashoka. Increases the walk speed of traders. Buildings "
"in the territory of the monument do not decay."
msgstr ""

#: simulation/templates/structures/maur_storehouse.xml:5
msgid "Khalla"
msgstr ""

#: simulation/templates/structures/maur_temple.xml:12
msgid "Devalaya"
msgstr ""

#: simulation/templates/structures/maur_wall_gate.xml:9
msgid "Dwara"
msgstr ""

#: simulation/templates/structures/maur_wall_long.xml:35
#: simulation/templates/structures/maur_wall_medium.xml:29
#: simulation/templates/structures/maur_wall_short.xml:16
#: simulation/templates/structures/maur_wallset_stone.xml:5
msgid "Shilabanda"
msgstr ""

#: simulation/templates/structures/maur_wall_tower.xml:18
msgid "Puratta"
msgstr ""

#: simulation/templates/structures/maur_wonder.xml:9
msgid "Great Stupa"
msgstr ""

#: simulation/templates/structures/merc_camp_egyptian.xml:7
#: simulation/templates/structures/ptol_mercenary_camp.xml:7
msgid "MercenaryCamp"
msgstr ""

#: simulation/templates/structures/merc_camp_egyptian.xml:29
msgid "Mercenary Camp (Egyptian)"
msgstr ""

#: simulation/templates/structures/merc_camp_egyptian.xml:30
msgid "Stratópedo Misthophóron Aigyptiakós"
msgstr ""

#: simulation/templates/structures/merc_camp_egyptian.xml:32
msgid "Capture this structure to train mercenaries from Hellenistic Egypt."
msgstr ""

#: simulation/templates/structures/pers_apadana.xml:29
#: simulation/templates/structures/pers_tacara.xml:26
msgid "Persian Palace"
msgstr ""

#: simulation/templates/structures/pers_apadana.xml:30
msgid "Apadana"
msgstr ""

#: simulation/templates/structures/pers_apadana.xml:33
msgid ""
"\"Satrapy Tribute\": Gain a trickle of food, wood, stone, and metal "
"resources. Train Persian heroes and their \"Immortals\" bodyguards."
msgstr ""

#: simulation/templates/structures/pers_apartment_block.xml:15
msgid "Apartment Block"
msgstr ""

#: simulation/templates/structures/pers_barracks.xml:5
msgid "Padgan"
msgstr ""

#: simulation/templates/structures/pers_barracks.xml:6
msgid "Levy citizen-infantry units."
msgstr ""

#: simulation/templates/structures/pers_blacksmith.xml:5
msgid "Arštišta"
msgstr ""

#: simulation/templates/structures/pers_civil_centre.xml:8
msgid "Provincial Governor"
msgstr ""

#: simulation/templates/structures/pers_civil_centre.xml:9
msgid "Xšaçapāvan"
msgstr ""

#: simulation/templates/structures/pers_corral.xml:11
msgid "Gaiāšta"
msgstr ""

#: simulation/templates/structures/pers_dock.xml:12
msgid "Nāvašta"
msgstr ""

#: simulation/templates/structures/pers_elephant_stables.xml:5
msgid "Persian Elephant Stables"
msgstr ""

#: simulation/templates/structures/pers_farmstead.xml:8
msgid "Kaštašta"
msgstr ""

#: simulation/templates/structures/pers_field.xml:5
msgid "Kaštrya"
msgstr ""

#: simulation/templates/structures/pers_fortress.xml:5
msgid "Didā"
msgstr ""

#: simulation/templates/structures/pers_fortress.xml:6
msgid "Train Champion Cavalry and Construct Siege Rams."
msgstr ""

#: simulation/templates/structures/pers_hall.xml:28
msgid "Persian Hall"
msgstr ""

#: simulation/templates/structures/pers_hall.xml:29
msgid "Duvarthi Visadahyu"
msgstr ""

#: simulation/templates/structures/pers_hall.xml:31
msgid "Train War Elephants and Kardakes mercenaries."
msgstr ""

#: simulation/templates/structures/pers_house.xml:8
msgid "Huvādā"
msgstr ""

#: simulation/templates/structures/pers_house_b.xml:15
#: simulation/templates/structures/pers_inn.xml:15
msgid "Inn"
msgstr ""

#: simulation/templates/structures/pers_ishtar_gate.xml:30
msgid "Persian Special Building"
msgstr ""

#: simulation/templates/structures/pers_ishtar_gate.xml:31
msgid "Ishtar Gate of Babylon"
msgstr ""

#: simulation/templates/structures/pers_ishtar_gate.xml:32
msgid ""
"Increases the loyalty regeneration of nearby structures, making them harder "
"to capture."
msgstr ""

#: simulation/templates/structures/pers_market.xml:12
msgid "Ardatašta"
msgstr ""

#: simulation/templates/structures/pers_outpost.xml:5
msgid "Didebani"
msgstr ""

#: simulation/templates/structures/pers_stables.xml:18
msgid "Cavalry Stables"
msgstr ""

#: simulation/templates/structures/pers_stables.xml:19
msgid "Paraspa"
msgstr ""

#: simulation/templates/structures/pers_stables.xml:21
msgid "Train citizen-cavalry units."
msgstr ""

#: simulation/templates/structures/pers_storehouse.xml:5
msgid "Asiyah"
msgstr ""

#: simulation/templates/structures/pers_tacara.xml:27
msgid "Taçara"
msgstr ""

#: simulation/templates/structures/pers_temple.xml:12
msgid "Ayadana"
msgstr ""

#: simulation/templates/structures/pers_wall_gate.xml:9
msgid "Duvitaparnam"
msgstr ""

#: simulation/templates/structures/pers_wall_long.xml:29
#: simulation/templates/structures/pers_wall_medium.xml:23
#: simulation/templates/structures/pers_wall_short.xml:10
#: simulation/templates/structures/pers_wallset_stone.xml:5
msgid "Para"
msgstr ""

#: simulation/templates/structures/pers_warehouse.xml:12
msgid "Warehouse"
msgstr ""

#: simulation/templates/structures/pers_wonder.xml:9
msgid "Hanging Gardens of Babylon"
msgstr ""

#: simulation/templates/structures/ptol_barracks.xml:17
msgid "ḥwt-n-mš'"
msgstr ""

#: simulation/templates/structures/ptol_barracks.xml:18
msgid ""
"Train Egyptian and Middle-Eastern citizen-soldiers. Research training "
"improvements."
msgstr ""

#: simulation/templates/structures/ptol_civil_centre.xml:9
msgid "pr-'a"
msgstr ""

#: simulation/templates/structures/ptol_corral.xml:17
msgid "h-n-ssmt.w"
msgstr ""

#: simulation/templates/structures/ptol_defense_tower.xml:9
msgid "mktr-n-ḏw"
msgstr ""

#: simulation/templates/structures/ptol_dock.xml:9
msgid "ḥwt-n-dpt.w"
msgstr ""

#: simulation/templates/structures/ptol_elephant_stables.xml:5
msgid "Ptolemaic Elephant Stables"
msgstr ""

#: simulation/templates/structures/ptol_farmstead.xml:17
msgid "pr-n-t"
msgstr ""

#: simulation/templates/structures/ptol_fortress.xml:9
msgid "mktr-'a"
msgstr ""

#: simulation/templates/structures/ptol_house.xml:18
msgid "ḥwt"
msgstr ""

#: simulation/templates/structures/ptol_house.xml:19
msgid ""
"Increase the population limit. Since they are made of mud brick, Egyptian "
"houses are free of cost, but are very weak."
msgstr ""

#: simulation/templates/structures/ptol_lighthouse.xml:17
msgid "Lighthouse"
msgstr ""

#: simulation/templates/structures/ptol_lighthouse.xml:18
msgid "Pháros"
msgstr ""

#: simulation/templates/structures/ptol_lighthouse.xml:21
msgid ""
"Build along the shore to reveal the shorelines over the entire map. Very "
"large vision range: 180 meters."
msgstr ""

#: simulation/templates/structures/ptol_market.xml:9
msgid "ḥwt-n-ḫt.w-wḫa.w"
msgstr ""

#: simulation/templates/structures/ptol_mercenary_camp.xml:29
msgid "Mercenary Camp"
msgstr ""

#: simulation/templates/structures/ptol_mercenary_camp.xml:30
msgid "Stratopedeía Misthophórōn"
msgstr ""

#: simulation/templates/structures/ptol_mercenary_camp.xml:32
msgid ""
"Cheap Barracks-like structure that is buildable in neutral territory, but "
"casts no territory influence. Train Mercenaries."
msgstr ""

#: simulation/templates/structures/ptol_military_colony.xml:10
msgid "Klēroukhia"
msgstr ""

#: simulation/templates/structures/ptol_military_colony.xml:11
msgid ""
"This is the Ptolemaic expansion building, similar to Civic Centers for other"
" factions. It is weaker and carries a smaller territory influence, but is "
"cheaper and built faster. Train settler-soldiers of various nationalities."
msgstr ""

#: simulation/templates/structures/ptol_outpost.xml:5
msgid "mktr-n-ḫt"
msgstr ""

#: simulation/templates/structures/ptol_storehouse.xml:18
msgid "h-n-ḫt.w"
msgstr ""

#: simulation/templates/structures/ptol_wall_gate.xml:9
msgid "sba-n-njwt"
msgstr ""

#: simulation/templates/structures/ptol_wall_long.xml:29
#: simulation/templates/structures/ptol_wall_medium.xml:23
#: simulation/templates/structures/ptol_wall_short.xml:10
#: simulation/templates/structures/ptol_wallset_stone.xml:5
msgid "h-n-njwt"
msgstr ""

#: simulation/templates/structures/ptol_wall_tower.xml:9
msgid "mktr"
msgstr ""

#: simulation/templates/structures/ptol_wonder.xml:15
msgid "Temple of Edfu"
msgstr ""

#: simulation/templates/structures/rome_arch.xml:22
msgid "Triumphal Arch"
msgstr ""

#: simulation/templates/structures/rome_arch.xml:23
msgid "Special Imperial Roman building."
msgstr ""

#: simulation/templates/structures/rome_army_camp.xml:42
msgid "ArmyCamp"
msgstr ""

#: simulation/templates/structures/rome_army_camp.xml:75
msgid "Entrenched Army Camp"
msgstr ""

#: simulation/templates/structures/rome_army_camp.xml:76
msgid "Castrum Vallum"
msgstr ""

#: simulation/templates/structures/rome_army_camp.xml:79
msgid ""
"Build in neutral or enemy territory. Construct siege weapons and train "
"citizen-soldiers. Heal garrisoned units slowly."
msgstr ""

#: simulation/templates/structures/rome_barracks.xml:18
msgid "Castrum"
msgstr ""

#: simulation/templates/structures/rome_blacksmith.xml:5
msgid "Armamentarium"
msgstr ""

#: simulation/templates/structures/rome_civil_centre.xml:12
msgid "Forum"
msgstr ""

#: simulation/templates/structures/rome_corral.xml:8
msgid "Saeptum"
msgstr ""

#: simulation/templates/structures/rome_defense_tower.xml:9
msgid "Turris Lignea"
msgstr ""

#: simulation/templates/structures/rome_dock.xml:12
msgid "Portus"
msgstr ""

#: simulation/templates/structures/rome_farmstead.xml:8
msgid "Villa"
msgstr ""

#: simulation/templates/structures/rome_field.xml:5
msgid "Ager"
msgstr ""

#: simulation/templates/structures/rome_fortress.xml:5
msgid "Castellum"
msgstr ""

#: simulation/templates/structures/rome_house.xml:5
msgid "Domus"
msgstr ""

#: simulation/templates/structures/rome_market.xml:12
msgid "Mercatus"
msgstr ""

#: simulation/templates/structures/rome_outpost.xml:5
msgid "Vigilarium"
msgstr ""

#: simulation/templates/structures/rome_siege_wall_gate.xml:25
msgid "Siege Wall Gate"
msgstr ""

#: simulation/templates/structures/rome_siege_wall_gate.xml:26
msgid "Porta Circummunitionis"
msgstr ""

#: simulation/templates/structures/rome_siege_wall_long.xml:51
#: simulation/templates/structures/rome_siege_wall_medium.xml:45
#: simulation/templates/structures/rome_siege_wall_short.xml:32
#: simulation/templates/structures/rome_wallset_siege.xml:5
msgid "Siege Wall"
msgstr ""

#: simulation/templates/structures/rome_siege_wall_long.xml:52
#: simulation/templates/structures/rome_siege_wall_medium.xml:46
#: simulation/templates/structures/rome_siege_wall_short.xml:33
msgid "Murus Circummunitionis"
msgstr ""

#: simulation/templates/structures/rome_siege_wall_long.xml:55
#: simulation/templates/structures/rome_siege_wall_medium.xml:49
#: simulation/templates/structures/rome_siege_wall_short.xml:36
#: simulation/templates/structures/rome_wallset_siege.xml:8
msgid "A wooden and turf palisade buildable in enemy and neutral territories."
msgstr ""

#: simulation/templates/structures/rome_siege_wall_tower.xml:31
msgid "Siege Wall Tower"
msgstr ""

#: simulation/templates/structures/rome_siege_wall_tower.xml:32
msgid "Turris Circummunitionis"
msgstr ""

#: simulation/templates/structures/rome_storehouse.xml:8
msgid "Receptaculum"
msgstr ""

#: simulation/templates/structures/rome_temple.xml:9
msgid "Aedes"
msgstr ""

#: simulation/templates/structures/rome_temple_mars.xml:12
msgid "Temple of Mars"
msgstr ""

#: simulation/templates/structures/rome_temple_mars.xml:13
msgid "Aedes Martis"
msgstr ""

#: simulation/templates/structures/rome_temple_vesta.xml:17
msgid "Temple of Vesta"
msgstr ""

#: simulation/templates/structures/rome_temple_vesta.xml:19
msgid "Aedes Vestae"
msgstr ""

#: simulation/templates/structures/rome_tent.xml:29
msgid "Tent"
msgstr ""

#: simulation/templates/structures/rome_tent.xml:30
msgid "Tabernāculum"
msgstr ""

#: simulation/templates/structures/rome_tent.xml:32
msgid "A temporary shelter for soldiers."
msgstr ""

#: simulation/templates/structures/rome_wall_gate.xml:9
msgid "Porta"
msgstr ""

#: simulation/templates/structures/rome_wall_long.xml:29
#: simulation/templates/structures/rome_wall_medium.xml:23
#: simulation/templates/structures/rome_wall_short.xml:10
#: simulation/templates/structures/rome_wallset_stone.xml:5
msgid "Moenia"
msgstr ""

#: simulation/templates/structures/rome_wall_tower.xml:9
msgid "Turris Lapidea"
msgstr ""

#: simulation/templates/structures/rome_wallset_siege.xml:6
msgid "Murus Latericius"
msgstr ""

#: simulation/templates/structures/rome_wonder.xml:15
msgid "Aedes Iovis Optimi Maximi"
msgstr ""

#: simulation/templates/structures/sele_barracks.xml:18
msgid "Stratones"
msgstr ""

#: simulation/templates/structures/sele_blacksmith.xml:5
msgid "Sidirourgeíon"
msgstr ""

#: simulation/templates/structures/sele_civil_centre.xml:5
msgid "Agorā́"
msgstr ""

#: simulation/templates/structures/sele_dock.xml:9
msgid "Liménas"
msgstr ""

#: simulation/templates/structures/sele_elephant_stables.xml:5
msgid "Seleucid Elephant Stables"
msgstr ""

#: simulation/templates/structures/sele_farmstead.xml:8
msgid "Sītobólion"
msgstr ""

#: simulation/templates/structures/sele_fortress.xml:9
msgid "Phrourion"
msgstr ""

#: simulation/templates/structures/sele_fortress.xml:10
msgid ""
"Build siege engines and train Champions. Garrison soldiers inside for stout "
"defense."
msgstr ""

#: simulation/templates/structures/sele_library.xml:9
msgid "Bibliothikon"
msgstr ""

#: simulation/templates/structures/sele_market.xml:5
msgid "Empórion"
msgstr ""

#: simulation/templates/structures/sele_military_colony.xml:9
msgid ""
"This is the Seleucid expansion building, similar to Civic Centers for other "
"factions. It is weaker and carries a smaller territory influence, but is "
"cheaper and built faster. Train settler-soldiers of various nationalities."
msgstr ""

#: simulation/templates/structures/sele_outpost.xml:5
msgid "Prophylax"
msgstr ""

#: simulation/templates/structures/sele_temple.xml:9
msgid "Naós"
msgstr ""

#: simulation/templates/structures/sele_wonder.xml:9
msgid "Temple of Pythian Apollo"
msgstr ""

#: simulation/templates/structures/spart_fortress.xml:9
msgid "Teíkhisma"
msgstr ""

#: simulation/templates/structures/spart_fortress.xml:10
msgid ""
"Build siege engines. Garrison up to 20 soldiers inside for stout defense."
msgstr ""

#: simulation/templates/structures/spart_gerousia.xml:21
msgid "Spartan Senate"
msgstr ""

#: simulation/templates/structures/spart_gerousia.xml:22
msgid "Gerontía"
msgstr ""

#: simulation/templates/structures/spart_gerousia.xml:23
msgid "Train heroes."
msgstr ""

#: simulation/templates/structures/spart_syssiton.xml:24
msgid "Military Mess Hall"
msgstr ""

#: simulation/templates/structures/spart_syssiton.xml:25
msgid "Syssítion"
msgstr ""

#: simulation/templates/structures/spart_syssiton.xml:27
msgid "Train Spartan heroes and Spartiate champion hoplites."
msgstr ""

#: simulation/templates/structures/spart_wonder.xml:16
msgid ""
"Bring glory to your civilization and add large tracts of land to your "
"empire. Garrison units to heal them at a quick rate."
msgstr ""
